cashed!! 老是崩溃!!

该主题包含 1 个回复,有 2 个参与人,并且由 zivix 的头像 zivix1 年, 5 月 前 最后一次更新。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)
  • 作者
    帖子
  • #17032
    paranoia 的头像
    paranoia
    学员
    注册日期: 2014/10/13
    发帖数: 1
    回帖数: 0

    你们的quixel suite都用什么版本啊,ps用什么版本搭配? 我装了n遍了都没成功~~~请大牛们帮帮忙!!
    下图是我出现的错误:

    上传附件/图片:
    您必须登陆才能查看附件
    #17066
    zivix 的头像
    zivix
    管理员
    注册日期: 2014/05/15
    发帖数: 7
    回帖数: 1579

    这可能意味着和PS之间没有连接套件。这仍然是一个正在被官方研究的问题,它只发生在一些用户,即使他们有与其他用户相同的设置启动并运行。我们有理由相信这是由于不正常的Photoshop安装造成的。

    和它可以用下列方法解决:

    解决方案1:一些CS6用户有这一问题报告,安装CC版本可以帮助解决这个问题。

    解决方案2:对于一些用户来说,一个简单的重新安装Photoshop的解决这个问题, 对于中国用户来说,有理由相信中文版的PS或者绿色版的PS,会造成这方面的原因,所以建议全部换装英文安装版的PS。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)

抱歉,回复评论必需登录。